[Details]
Name=GPU Caps Viewer Portable
AppId=GPUCapsViewerPortable
Publisher=Geeks3D.com_Soft98.iR
Homepage=http://www.ozone3d.net/gpu_caps_viewer/
Category=Utilities
Description=OpenGL, OpenCL, CUDA APIs and graphics card / GPU information utility
Language=English

[Version]
PackageVersion=1.41.3.0
DisplayVersion=1.41.3.0

[Control]
Icons=1
Start=GPUCapsViewerPortable.exe
